<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS  -->
    <link rel="stylesheet" href="style.css">
    
    <title>For y While</title>
</head>
<body>
    
    <h1>Este aplicativo se repetira mientras el usuario no ponga la palabra clave: papas fritas</h1>
    <script src="main.js"></script>
</body>
</html>